People
Dettaglio persona
Authorization
ApiKey AuthorizationBearer <token>
In: header
Path Parameters
personId*string
Response Body
application/json
application/json
application/json
curl -X GET "https://api.trainfog.com/developers/v1.0/people/string"{
"id": "688893ebd804d8588b1afbe0",
"workspace": "688893ebd804d8588b1afbe0",
"firstName": "string",
"lastName": "string",
"email": "user@example.com",
"phone": "string",
"company": "string",
"status": "New",
"stage": "Subscriber",
"source": "string",
"consents": [
{
"type": "newsletter",
"granted": true,
"updatedAt": "2019-08-24T14:15:22Z",
"method": "manual",
"ip": "203.0.113.10",
"userAgent": "Mozilla/5.0"
}
],
"traits": {},
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}{
"error": "Unauthorized"
}{
"error": "Not found"
}